## php-giggsey-locale 2.4

=== debian/changelog ===
php-giggsey-locale (2.4-1) unstable; urgency=medium

  * Initial release. Closes: #1005828

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 01 May 2023 10:32:19 +0200
