=== debian/control ===
Source: php-giggsey-locale
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Fab Stz <fabstz-it@yahoo.fr>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-symfony-console <!nocheck>,
               php-symfony-filesystem <!nocheck>,
               phpab,
               phpunit <!nocheck>,
               pkg-php-tools (>= 1.41~)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/giggsey/Locale/releases
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-giggsey-locale
Vcs-Git: https://salsa.debian.org/php-team/pear/php-giggsey-locale.git

Package: php-giggsey-locale
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}, ${shlibs:Depends}
Recommends: ${misc:Recommends}, ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Conflicts: ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 A library providing up to date CLDR.
 .
 It permits to get data like primary language, region... for a locale without
 having to depend on the CLDR data provided by the Operating System, which can
 be out of date.
