## php-giggsey-locale 2.5

=== debian/changelog ===
php-giggsey-locale (2.5-1) unstable; urgency=medium

  [ Fab Stz ]
  * New upstream version 2.5
  * remove phpunit patch (fixed upstream)

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 20 Dec 2023 21:22:12 -0500

php-giggsey-locale (2.4-2) unstable; urgency=medium

  * Add myself to Uploaders

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 02 Sep 2023 09:09:00 -0400
