=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Fab Stz <fabstz-it@yahoo.fr>
+Uploaders: Fab Stz <fabstz-it@yahoo.fr>, James Valleroy <jvalleroy@mailbox.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-symfony-console <!nocheck>,
