=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

PKG_PHP_TOOLS_VER = $(shell dpkg-query --showformat='$${Version}' --show pkg-php-tools)
PKG_PHP_TOOLS_GE_1_41 = $(shell if dpkg --compare-versions $(PKG_PHP_TOOLS_VER) ge "1.41~"; then echo y; else echo n; fi)

%:
	dh $@

override_dh_auto_clean:
	@# To prevent auto run of "ant"

execute_before_dh_auto_build:
ifeq "$(PKG_PHP_TOOLS_GE_1_41)" "y"
	phpabtpl \
		--basedir src \
		composer.json > debian/autoload.php.tpl
endif
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src

override_dh_auto_build:
	@# To prevent auto run of "ant"

execute_before_dh_auto_test:
	# Build classloader for tests
	mkdir --parents vendor Giggsey
ifeq "$(PKG_PHP_TOOLS_GE_1_41)" "y"
	phpabtpl > debian/autoload.build.php.tpl
endif
	phpab \
		--output build/autoload.php \
		--template debian/autoload.build.php.tpl \
		build
ifeq "$(PKG_PHP_TOOLS_GE_1_41)" "y"
	phpabtpl \
		--require giggsey/locale \
		--require build \
		--require symfony/console \
		--require symfony/filesystem \
		> debian/autoload.tests.php.tpl
endif
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests
	# Workaround to ensure the local class takes precedence during tests.
	ln -sr src Giggsey/Locale
	ln -sr build Build
	ln -sr data src/data

override_dh_auto_test:
	phpunit
	rm src/data
