## php-giggsey-locale 2.6

=== debian/changelog ===
php-giggsey-locale (2.6-1) unstable; urgency=medium

  * New upstream version 2.6 (based on CLDR v45.0.0)

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 21 Jul 2024 10:35:19 +0200

php-giggsey-locale (2.5-2) unstable; urgency=medium

  * Team upload.
  * Fix compatibility with pkg-php-tools 1.45
  * Fix PHPUnit 11 compatibility (Closes: #1070550)

 -- Robin Gustafsson <rgson@debian.org>  Mon, 03 Jun 2024 22:21:21 +0200
