=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 
 execute_before_dh_auto_test:
 	# Build classloader for tests
-	mkdir --parents vendor Giggsey
+	mkdir --parents vendor
 ifeq "$(PKG_PHP_TOOLS_GE_1_41)" "y"
 	phpabtpl > debian/autoload.build.php.tpl
 endif
@@ -36,8 +36,8 @@
 		build
 ifeq "$(PKG_PHP_TOOLS_GE_1_41)" "y"
 	phpabtpl \
-		--require giggsey/locale \
-		--require build \
+		--require-file ../src/autoload.php \
+		--require-file ../build/autoload.php \
 		--require symfony/console \
 		--require symfony/filesystem \
 		> debian/autoload.tests.php.tpl
@@ -46,9 +46,6 @@
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
 		tests
-	# Workaround to ensure the local class takes precedence during tests.
-	ln -sr src Giggsey/Locale
-	ln -sr build Build
 	ln -sr data src/data
 
 override_dh_auto_test:
