=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl > debian/autoload.build.php.tpl && phpab --output build/autoload.php --template debian/autoload.build.php.tpl build && phpabtpl --require giggsey/locale --require-file ../build/autoload.php --require symfony/console --require symfony/filesystem > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: php-symfony-console,
         php-symfony-filesystem,
         phpab,
         phpunit,
         pkg-php-tools,
         @
