## php-giggsey-locale 2.7.0

=== debian/changelog ===
php-giggsey-locale (2.7.0-2) unstable; urgency=medium

  * Team upload
  * Handle patches with gbp-pq
  * Modernize PHPUnit syntax
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Tue, 11 Mar 2025 21:29:45 +0100

php-giggsey-locale (2.7.0-1) unstable; urgency=medium

  * drop support for building with pkg-php-tools < 1.41
  * refresh patch
  * Add Build-Depends: php-symfony-var-exporter
  * Bump Standards-Version to 4.7.0 (no change required)

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 04 Feb 2025 14:26:59 +0100
