=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
                dh-sequence-phpcomposer,
                php-symfony-console <!nocheck>,
                php-symfony-filesystem <!nocheck>,
+               php-symfony-var-exporter <!nocheck>,
                phpab,
                phpunit <!nocheck>,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/giggsey/Locale/releases
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-giggsey-locale
