## php-giggsey-locale 2.8.0

=== debian/changelog ===
php-giggsey-locale (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0 (based on CLDR v47.0.0)
  * refresh patches & drop the obsolete ones

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 28 Mar 2025 07:25:43 +0100
