=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_clean:
	@# To prevent auto run of "ant"

execute_before_dh_auto_build:
	phpabtpl \
		--basedir src \
		composer.json > debian/autoload.php.tpl
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src

override_dh_auto_build:
	@# To prevent auto run of "ant"

execute_before_dh_auto_test:
	# Build classloader for tests
	mkdir --parents vendor
	phpabtpl > debian/autoload.build.php.tpl
	phpab \
		--output build/autoload.php \
		--template debian/autoload.build.php.tpl \
		build
	phpabtpl \
		--require-file ../src/autoload.php \
		--require-file ../build/autoload.php \
		--require symfony/console \
		--require symfony/filesystem \
		--require symfony/component/varExporter \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests
	ln -sr data src/data

override_dh_auto_test:
	phpunit
	rm src/data
